ul.navigation-row > li, .nav-footer,
#navigation-container > ul.navigation-row > li:hover > a
{
	background-image:url(/media/dental/common/homepage/nav-footer.png);
	/*background-position:0px 74px;*/
}

#searchText
{
	background-image: url(/media/dental/common/header/search-bar.png) !important;
}
.dropdown-container
{
	margin-top:3px !important;
}
#navigation-container > ul.navigation-row > li
{
	border-right:1px solid #96959a;
	border-left:1px solid #656668;
}
#search-li
{
	border-right: 1px solid #414042 !important;
}
#allproducts
{
	border-left: 1px solid #414042 !important;
}
#navigation-container
{
	/*border-left: 1px solid;*/
	/*border-right: 1px solid;*/
	border-color: #414042;
}
#navigation-container > ul.navigation-row > li
{
	border-top:1px solid #414042;
	border-bottom: 1px solid #414042;
}
.progressWheel
{
	background-color:#006ce1!important;
	background-image:url(/media/dental/common/spinner/progress-spinner.gif)!important;
}

.buttonBlue, .buttonBlue:visited 
{
	background: #01adef; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxYWRlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZjZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #01adef 0%, #006ce1 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01adef), color-stop(100%,#006ce1));
	background: -webkit-linear-gradient(top,  #01adef 0%,#006ce1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #01adef 0%,#006ce1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #01adef 0%,#006ce1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #01adef 0%,#006ce1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01adef', endColorstr='#006ce1',GradientType=0 ); /* IE6-8 */
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.3);	
	border: 1px solid #0B4C9E;
	text-shadow: 0px 1px 1px #0080B0;*/	*/
}
a.buttonBlue:active,button.buttonBlue:active,input.buttonBlue:active{
	background: #006CE1;
}
a.N32button3, a.N32button3:visited,a.N32button3:hover{
	color:#2d5a88 !important;
}

.my-account-general .primary-method, .my-account-edit .primary-method{
	background:#ecf8ff;
}

.td-make-primary{
	background:#ecf8ff;
}


.vendor-list-review-astrisk
{
	background: url('/media/dental/common/misc/additional-info-asterisk-2.gif');
}
.vendor-arrow
{
	background: url('/media/dental/common/misc/additional-info-arrow3.gif');
}

#create-account-benefits-table td.checked-class > strong
{
	color:#006ce1;
}

#logo-checkout
{
	background:url('/media/dental/common/checkout/logo-checkout.png') no-repeat !important;
}
	#logo-checkout > .secure-checkout
	{
		color:#1b75ba;
	}

#checkout-step-tracker td a, #checkout-step-tracker td span
{
	background: url(/media/dental/common/checkout/checkout-sprite.png);
	color:#00afe6;
}

#addALicenseLink{
	color: #006ce1;
}


#weekly-promotions-form input[type="submit"] {
	color: #0027AD;
}

#weekly-promotions-form input[type="submit"]:hover {
	color: #E47911;
}
a.categoryListViewAll, a.categoryListViewAll:visited 
{
	color: #39c;
}

.product-purchase-history-modal-content table.product-purchase-history-table th {
	background-color: #36c;
}


div.accordion-closed h2.accordion-header{
	color:#2a5a88;
}

#orderAndReviewHistory{
	background-color:#e9f9ff;
}

#modal-promotions-1 div.modal-header, #modal-promotions-2 div.modal-header{
	color:#FF5300;
}

.order-detail-button
{
    color: #2d5a88;
}
.password-created-modal-wrapper .blue-anchor-block {
	background: #01adef;
}